@charset "UTF-8";
@import url(font-awesome.min.css);
/* Reset */
@import url("https://fonts.googleapis.com/css?family=Titillium+Web");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,  img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend,  caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul.dates, ul#pbox, ul#pbox_result, .sideBar ul { list-style: none; margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

ul.dates li, ul#pbox li, ul#pbox_result li, .sideBar ul li { margin: 0; padding: 0; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after { content: ""; content: none; }

q:before, q:after { content: ""; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

@keyframes fadeIn { from { opacity: 0; visibility: hidden; }
  to { opacity: 1; visibility: visible; } }
@keyframes slideUp { from { transform: translateY(10%); }
  to { transform: translateY(0); } }
@keyframes slideDown { from { transform: translateY(-100px); }
  to { transform: translateY(0); } }
input[type="button"], input[type="submit"], span.pagenavi a, .Content-bottom span a, form[name=urlchk] input[type=submit], ul#pbox li div .more, ul#pbox_result li div .more { font-family: ‘Noto Sans TC’, Microsoft JhengHei, "Titillium Web", sans-serif; font-style: normal; font-weight: 700; -webkit-transition: border-radius 0.5s ease-in-out; -moz-transition: border-radius 0.5s ease-in-out; -ms-transition: border-radius 0.5s ease-in-out; -o-transition: border-radius 0.5s ease-in-out; transition: border-radius 0.5s ease-in-out; border: none; background-color: #3D4628; color: #FFFFFF; display: block; height: auto; line-height: normal; padding: 0.5em 0.75em; text-align: center; text-decoration: none; text-transform: uppercase; -webkit-appearance: none; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -ms-transition: all .4s ease; -o-transition: all .4s ease; transition: all .4s ease; }
input[type="button"]:hover, input[type="submit"]:hover, span.pagenavi a:hover, .Content-bottom span a:hover, form[name=urlchk] input[type=submit]:hover, ul#pbox li div .more:hover, ul#pbox_result li div .more:hover { cursor: pointer; opacity: 1; background-color: #4386A3; }
input[type="button"]:focus, input[type="submit"]:focus, span.pagenavi a:focus, .Content-bottom span a:focus, form[name=urlchk] input[type=submit]:focus, ul#pbox li div .more:focus, ul#pbox_result li div .more:focus { border: none; outline: none; text-decoration: none; }
input[type="button"]:active, input[type="submit"]:active, span.pagenavi a:active, .Content-bottom span a:active, form[name=urlchk] input[type=submit]:active, ul#pbox li div .more:active, ul#pbox_result li div .more:active { opacity: 1; }

form table, form textarea { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

input[type="button"], input[type="submit"] { display: inline-block; }

/* Tables */
table { width: 100%; }
table.default { width: 100%; }
table.default tr { border-top: solid 1px #dddddd; }
table.default tr:first-child { border-top: 0; }
table.default td { padding: 0.5em 1em 0.5em 1em; }
table.default th { text-align: left; padding: 0.5em 1em 0.5em 1em; font-weight: 700; margin: 0 0 1em 0; }
table.default thead { border-bottom: solid 2px #dddddd; }

/*Layout*/
* { -webkit-box-sizing: border-box; box-sizing: border-box; word-wrap: break-word; }

html, body { position: relative; background-color: #FFFFFF; margin: 0 auto; max-width: 1440px; font-size: 1em; }
@media (max-width: 425px) { html, body { font-size: 12px; } }
@media (min-width: 800px) { html, body { font-size: 14px; } }
@media (min-width: 1200px) { html, body { font-size: 16px; } }

body.is-loading * { -moz-transition: none !important; -webkit-transition: none !important; -ms-transition: none !important; transition: none !important; -moz-animation: none !important; -webkit-animation: none !important; -ms-animation: none !important; animation: none !important; }

.headWrp { background: #FFFFFF; padding-bottom: 4em; }
.headWrp .head { position: relative; }
.headWrp .head .lgg { position: absolute; top: 1em; right: 2em; }
.headWrp .head .lgg select, .headWrp .head .lgg select > option { display: none; }
.headWrp .head .logo a { position: absolute; top: 3.5em; left: 1.75em; font-size: 1.75em; color: #4386A3; font-weight: 500; }

.footWrp { border-top: 1px solid #E7E7EC; padding: 2em 1em 1em 1em; }
.footWrp .foot { width: 100%; height: auto; text-align: center; }
@media (min-width: 992px) { .footWrp { border-top: 0; }
  .footWrp #hostingUrlTw { text-align: right; padding-right: 20px; opacity: .5; } }

#titleBar, #navPanel { display: none; }

#subemail { border: 1px solid #ccc; width: 100%; margin: 5px 0; }

#scrollator_holder { display: none; }

/*Typography*/
html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }

body { font-family: ‘Noto Sans TC’, Microsoft JhengHei, "Titillium Web", sans-serif; font-style: normal; font-weight: 400; font-size: 1em; line-height: 1.5em; overflow-x: hidden; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; }

h1, h2, h3, h4, h5, h6 { font-family: ‘Noto Sans TC’, Microsoft JhengHei, "Titillium Web", sans-serif; font-style: normal; font-weight: 700; color: #3F3F44; line-height: 1.0; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; }

p { font-family: ‘Noto Sans TC’, Microsoft JhengHei, "Titillium Web", sans-serif; font-style: normal; font-weight: 400; font-size: 1em; line-height: 1.5em; color: #3F3F44; line-height: 1.5em; margin-bottom: 10px; }

li, dd { font-size: 1em; line-height: 1.5em; line-height: normal; }

a { font-family: inherit; font-style: normal; font-weight: 400; color: #3D4628; text-decoration: none; }
a:hover { color: #4386A3; }
a:active, a:focus { outline: none; }

/*Menu*/
.dmSubmenu { padding: 1em 3em; }
.dmSubmenu table { position: relative; display: inline-block; margin-right: 1em; }
.dmSubmenu table td { -webkit-transition: border 0.4s ease; -moz-transition: border 0.4s ease; -ms-transition: border 0.4s ease; -o-transition: border 0.4s ease; transition: border 0.4s ease; font-weight: 700; padding: .7em .5em; letter-spacing: 1px; border: 1px solid rgba(67, 134, 163, 0); }
.dmSubmenu table td:hover { border: 1px solid #4386a3; cursor: pointer; }

.dmSubmenu td:hover > .caret::before { transform: rotate(180deg); }

#dm0m0 .dmSubmenu table::before { position: absolute; top: 0.75em; right: 0; content: '｜'; color: #E7E7EC; font-weight: 200; }
#dm0m0 .dmSubmenu table td { font-size: 1.25em; }

.dmText1 { color: #3D4628; }

.dmText2 { color: #4386A3; }
.dmText2 > .caret::before { transform: rotate(180deg); }

.caret { text-decoration: none; @inlude relative; }
.caret::before { content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; }

.caret::before { -webkit-transition: transform 0.4s ease; -moz-transition: transform 0.4s ease; -ms-transition: transform 0.4s ease; -o-transition: transform 0.4s ease; transition: transform 0.4s ease; margin-left: .3em; }

#dmD0 .dmSubmenu { padding: 1em; background: #FFFFFF; border: 1px solid #4386a3; }
#dmD0 .dmSubmenu td { padding: .5em; }

/*Banners*/
.idx .bannerWrp .banner { position: relative; opacity: 0; visibility: hidden; animation: slideUp 1s forwards, fadeIn 1s forwards; padding-bottom: 39.1666666%; width: 100%; height: 0; background: #4386A3; background: url(images/idx_banner.jpg) left top no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; overflow: hidden; }
.idx .bannerWrp .banner img { width: 100%; min-width: 100%; }

.ins .bannerWrp { position: relative; padding-bottom: 16.6666666667%; height: 0; overflow: hidden; }
.ins .bannerWrp > figure { position: absolute; top: 0; left: 0; width: 100%; max-width: 100%; height: 100%; }
.ins .bannerWrp > figure img { width: 100%; height: 100%; }
.ins .bannerWrp > #banner-wrapper-img { width: 100%; }

/*NewsWrp*/
.news, .slider, .intro { position: relative; }
.news .title, .slider .title, .intro .title { position: absolute; top: -1.5em; left: 1em; padding: .5em 1em; background-color: #4386A3; color: #FFFFFF; font-weight: 600; font-size: 1.25em; letter-spacing: 1px; z-index: 999; }
.news .title a, .slider .title a, .intro .title a { position: absolute; top: 0; right: -5em; color: #3D4628; }
.news .title a::after, .slider .title a::after, .intro .title a::after { text-decoration: none; content: "more "; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; font-weight: 700; }
.news .title a:hover, .slider .title a:hover, .intro .title a:hover { -webkit-transition: color 0.3s ease; -moz-transition: color 0.3s ease; -ms-transition: color 0.3s ease; -o-transition: color 0.3s ease; transition: color 0.3s ease; color: #4386A3; }
@media (min-width: 1440px) { .news .title, .slider .title, .intro .title { left: 0; } }

.news { margin: 4.25em 0; }
@media (max-width: 991px) { .news { margin: 3.5em 0; padding: 1.5em 1em; } }

.slider { margin: 4.25em 0; }
@media (max-width: 991px) { .slider { margin: 3.5em 0; padding: 1.5em 1em; } }

.intro { margin: 4.25em 0; }
@media (max-width: 991px) { .intro { margin: 3.5em 0; padding: 1.5em 1em; } }

.news { color: #3D4628; }
.news p { position: relative; padding: 0; margin: 0 auto; background: #FFFFFF; border-bottom: 1px solid #E7E7EC; padding: .6em 1em; }
.news p a { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; display: block; border: 1px solid rgba(67, 134, 163, 0); font-weight: bold; padding: .5em; }
.news p a:hover { border: 1px solid #4386a3; background: #FFFFFF; }
.news p span { position: absolute; top: 1.25em; right: 1.5em; background: #FFFFFF; padding-left: .75em; }
@media (min-width: 992px) { .news { min-height: 446.4px; padding-left: 32.6953125%; }
  .news::before { position: absolute; top: 0; left: 0; display: block; content: ' '; width: 32.6953125%; height: 100%; background: url(images/news-image.jpg) right top no-repeat; -webkit-background-size: auto 100%; -moz-background-size: auto 100%; -o-background-size: auto 100%; background-size: auto 100%; } }
@media (min-width: 1366px) { .news { min-height: 505.6px; padding-left: 26.3333333333333%; }
  .news::before { width: 26.3333333333333%; } }

.slider { position: relative; }
.slider span.forward, .slider span.backward { position: absolute; top: 40%; cursor: pointer; color: #FFFFFF; font-size: 1.25em; }
.slider span.forward::before, .slider span.backward::before { background: #3D4628; padding: 3em .75em; }
.slider .forward { text-decoration: none; right: 0; float: right; }
.slider .forward::before { content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; }
.slider .backward { text-decoration: none; left: 0; float: left; }
.slider .backward::before { content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; }

section.carousel { width: 92.5%; margin-left: auto; margin-right: auto; position: relative; padding-top: 1.5em; overflow: hidden; background-color: #FFFFFF; }

.reel { width: 100%; margin-left: auto; margin-right: auto; height: auto; white-space: nowrap; -webkit-overflow-scrolling: touch; }
.reel article { display: inline-block; width: 32%; height: auto; vertical-align: top; -webkit-box-shadow: 0 0 0 0 #000; -moz-box-shadow: 0 0 0 0 #000; -o-box-shadow: 0 0 0 0 #000; box-shadow: 0 0 0 0 #000; position: relative; white-space: normal; opacity: 1.0; margin-right: 2%; background-color: #EEEEEE; border-bottom: 0.5em solid rgba(67, 134, 163, 0); }
.reel article.loading { opacity: 0; }
.reel article .image { position: relative; display: block; width: 100%; height: auto; overflow: hidden; background-color: #3F3F44; }
.reel article .image::before { position: absolute; top: 45%; left: 45%; text-decoration: none; content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; z-index: 999; color: #FFFFFF; font-size: 1.75em; opacity: 0; text-shadow: 1px 1px 10px #3F3F44; }
.reel article .image img { width: 100%; }
.reel article header, .reel article p { margin: .5em; }
.reel article header h3 > a { font-size: 2.5em; }
.reel article:hover { border-bottom: 0.5em solid #4386a3; }
.reel article:hover header h3 > a { color: #4386A3; text-shadow: 1px 1px 1px #FFFFFF; }
.reel article:hover > .image::before { opacity: 1; }
.reel article:hover > .image > img { opacity: .3; transform: scale(1.2); }

.reel article, .reel article .image, .reel article .image::before, .reel article .image img, .reel article header h3 > a { -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -ms-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }

.intro .img { display: inline-block; vertical-align: top; width: 50%; margin-right: -5%; }
.intro .img img { width: 100%; }
.intro .ctns { display: inline-block; vertical-align: top; width: 50%; background-color: #FFFFFF; font-size: 1.25em; line-height: 1.5em; color: #3F3F44; line-height: 1.6em; }
.intro .ctns span { text-align: justify; text-justify: inter-ideograph; -ms-text-justify: inter-ideograph; /*IE9*/ -moz-text-align-last: justify; /*Firefox*/ -webkit-text-align-last: justify; /*Chrome*/ display: block; }
.intro .ctns .more { text-decoration: none; display: block; letter-spacing: 1px; padding: 0 1em; text-align: right; }
.intro .ctns .more::after { content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; }
@media (min-width: 770px) { .intro .ctns span { padding: 0 0 1em 1em; }
  .intro .ctns .more { text-align: left; } }

.newsWrp .index_custom { display: none; }

/*ContentWrp*/
.contentWrp { position: relative; padding: 0 5%; padding-top: 2.5%; }
.contentWrp .sideBar { display: inline-block; width: 30%; height: auto; vertical-align: top; margin-right: 2.5%; }
.contentWrp .main { display: inline-block; width: 65%; height: auto; vertical-align: top; }
.contentWrp .scrollator { overflow: hidden !important; }

/*ContentWrp-sideBar*/
.sideBar { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.sideBar ul, .sideBar li, .sideBar a { display: block; }
.sideBar ul { padding-left: 1em; }
.sideBar li { margin: .15em 0; padding: .15em 0; border-bottom: 1px solid rgba(238, 238, 238, 0.5); }
.sideBar a { color: #EEEEEE; line-height: 1.5em; text-decoration: none; padding: 0.35em 1.5em 0.35em 1.5em; }
.sideBar a:hover { color: #4386A3; }
.sideBar .sideHd { color: #FFFFFF; font-size: 1.5em; line-height: 1.1em; font-weight: 500; margin-bottom: .75em; }
.sideBar .sideFt, .sideBar br { display: none; opacity: 0; visibility: hidden; }

.sbmenu { background-color: #3D4628; padding: 2em 2.5em 3em 2.5em; }
.sbmenu ul ul li { border-bottom: 1px dashed rgba(238, 238, 238, 0.5); }
.sbmenu ul ul li:nth-last-of-type(1) { border-bottom: 0; }
.sbmenu li { position: relative; }
.sbmenu li::before { display: block; width: 1.1em; height: 1.1em; margin: .6em 0 0 0; position: absolute; left: 0; top: 0; z-index: 999; font-family: FontAwesome; text-align: center; line-height: 1.2em; content: '\f061'; font-size: .9em; color: #EEEEEE; }
.sbmenu li ul li::before { color: #687151; }
.sbmenu li ul li ul li::before { color: #838f66; }
.sbmenu li.on { text-shadow: 1px 1px 5px #3F3F44; border-bottom: 1px solid #eeeeee; }
.sbmenu li.on::before { color: #FFFFFF; }
.sbmenu li.on > a { color: #FFFFFF; font-weight: bold; }
.sbmenu li.on > a::after { color: #FFFFFF; }
.sbmenu a.hsub { position: relative; }
.sbmenu a.hsub::after { display: block; width: 1.75em; height: 1.75em; padding: .3em .5em 0 0; text-align: right; position: absolute; top: 0; right: 0; content: '\f055'; font-family: FontAwesome; color: #75b6d4; z-index: 999; }

.others { position: relative; margin-top: 3em; }
.others .sideHd { position: absolute; top: -0.8em; left: 0; color: #EEEEEE; }
.others a { color: #3D4628; padding: 0 0 .5em .5em; }
.others a:hover { color: #4386A3; }
.others ul li { background-color: #EEEEEE; margin-top: 1.5em; padding: 1em; max-width: 100%; overflow: hidden; }
.others .Ptitle { font-size: 1.25em; color: #3D4628; margin-bottom: .5em; }
.others .Pcontent .sideA { line-height: 1.1em; }
.others .Pcontent .sideA[target=_blank]::after { text-decoration: none; content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; margin-left: .15em; font-size: .9em; }

.sbmenu > ul, .others > ul { padding-left: 0; }

.sbmenu:empty, .sbmenu ul:empty, .sbmenu li:empty, .sbmenu .sideHd:empty, .sbmenu .Pfoot:empty, .others:empty, .others ul:empty, .others li:empty, .others .sideHd:empty, .others .Pfoot:empty { display: none; opacity: 0; visibility: hidden; }

/*ContentWrp-main*/
.marquee { position: absolute; top: -1em; right: 0; width: 100%; padding: .15em; color: #687151; font-size: .9em; line-height: 1.2em; }

.mainHd { background-color: #EEEEEE; padding: .5em; font-size: 1.25em; color: #3D4628; }
.mainHd:empty { display: none; }
.mainHd > a.titleA, .mainHd span a { position: relative; display: inline-block; vertical-align: middle; padding: .25em .5em; border: 1px solid #4386A3; color: #4386A3; margin-right: 1.25em; margin-top: .175em; margin-bottom: .175em; }
.mainHd a::after { position: absolute; top: 0.25em; right: -1.1em; text-decoration: none; content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; color: #687151; }
.mainHd span { display: inline-block; vertical-align: middle; border: 1px solid rgba(67, 134, 163, 0); }
.mainHd span:nth-last-of-type(1) > a:nth-last-of-type(1) { border: 1px solid rgba(67, 134, 163, 0); color: #3D4628; padding: .25em 0; margin-right: 0; }
.mainHd span:nth-last-of-type(1) > a:nth-last-of-type(1)::after { visibility: hidden; opacity: 0; }
.mainHd strong { color: #687151; font-size: 0.9em; }
.mainHd ~ .ContentTitle { text-decoration: none; margin: 0; padding: 0; color: #3D4628; line-height: 1.5em; padding-bottom: .5em; }
.mainHd ~ .ContentTitle::before { content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; }

.mainCt { margin-top: 3%; }
.mainCt img { max-width: 100%; }
.mainCt .product { margin: 0 auto; padding: 0; }
.mainCt .product label { display: inline-block; vertical-align: top; width: 50%; float: left; margin: 0 1em .5em 0; }
.mainCt .product label img { width: 100%; }
.mainCt .product h4, .mainCt .product b { color: #005974; }
.mainCt .product input[type="button"] { font-size: 1em; }
.mainCt .product a.titleA { color: #FFFFFF; background: #3D4628; padding: .3em .5em; }
.mainCt .product p.first-p:empty { display: none; }
.mainCt .product .cfpdiv { display: inline-block; width: 45%; margin: .5em 0; padding: .5em 1em; border: 1px solid #3D4628; }
.mainCt .product .cfpdiv, .mainCt .product .cfpdiv .cfp { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; line-height: 1.5em; }
.mainCt .product .cfpdiv b { color: #3D4628; }
.mainCt .product .cfpdiv input { border: 1px solid #DDDDDD; background-color: #F5F5F5; height: 1.5em; }
.mainCt .product .cfpdiv .cfp { position: relative; font-size: .85em; }
.mainCt .product .cfpdiv .cfp span { display: block; padding: .15em .25em; }
.mainCt .product .cfpdiv .cfp span select { background-color: #FFFFFF; border: 1px solid #DDDDDD; color: #3D4628; }
.mainCt .product .cfpdiv .cfp .removecf, .mainCt .product .cfpdiv .cfp input[name=cf_qty] { position: absolute; top: 0.35em; right: 0; display: inline-block; }
.mainCt .product .cfpdiv .cfp input[name=cf_qty] { margin-right: 2em; background-color: #FFFFFF; }

ul.dates li { padding: 1em 0; border-bottom: 1px solid #EEEEEE; }
ul.dates li:nth-of-type(1) { padding-top: .5em; }
ul.dates li:nth-last-of-type(1) { margin-bottom: 2em; border-bottom: 0; }
ul.dates li h3 { font-size: 1em; }
ul.dates li span.date { color: #4386A3; }

span.pagenavi, .Content-bottom span { display: block; width: 100%; margin-top: 1.5em; padding: 0.5em 0; text-align: center; }
span.pagenavi a, .Content-bottom span a { display: inline-block; margin: 0 0.25em; }

form[name=urlchk] { background-color: #EEEEEE; margin: .5em 0; padding: .5em; }
form[name=urlchk] .ctus { margin: 0 auto; padding: 0; }
form[name=urlchk] .ctus tr { border-bottom: 1px solid #E7E7EC; padding: 1em; }
form[name=urlchk] .ctus tr td:nth-of-type(1) { margin: 0 auto; padding: 0; width: 30%; color: #4386A3; padding: 0 .5em 0 1em; vertical-align: middle; }
form[name=urlchk] .ctus tr td:nth-of-type(2) { width: 70%; padding: .5em 0; }
form[name=urlchk] .ctus tr:nth-last-of-type(1) { border-bottom: 0; }
form[name=urlchk] input[type=text], form[name=urlchk] textarea { -webkit-transition: border 0.4s ease; -moz-transition: border 0.4s ease; -ms-transition: border 0.4s ease; -o-transition: border 0.4s ease; transition: border 0.4s ease; background-color: #FFFFFF; border: 1px solid #DDDDDD; padding: .15em .5em; font-size: 1em; outline: none; }
form[name=urlchk] input[type=text]:hover, form[name=urlchk] input[type=text]:focus, form[name=urlchk] textarea:hover, form[name=urlchk] textarea:focus { -webkit-box-shadow: 0 0 0 0 #3F3F44; -moz-box-shadow: 0 0 0 0 #3F3F44; -o-box-shadow: 0 0 0 0 #3F3F44; box-shadow: 0 0 0 0 #3F3F44; border: 1px solid #4386A3; }
form[name=urlchk] textarea { min-height: 2em; }
form[name=urlchk] input[type=text] { height: 1.5em; }
form[name=urlchk] input[type=submit] { margin-top: 1em; width: 50%; font-size: 1em; outline: none; }
form[name=urlchk] input[type=submit]:hover, form[name=urlchk] input[type=submit]:focus { background-color: #4386A3; }

.ContentAuthor { display: inline-block; font-size: 0.8em; background-color: #4386A3; color: #FFFFFF; padding: .5em; }
.ContentAuthor a { margin: 0 auto; padding: .5em; color: #FFFFFF; text-decoration: none; }
.ContentAuthor a::after { display: none; }
.ContentAuthor a:nth-of-type(1) { text-decoration: none; }
.ContentAuthor a:nth-of-type(1)::before { content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; }
.ContentAuthor a:nth-of-type(2) { text-decoration: none; }
.ContentAuthor a:nth-of-type(2)::before { content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; }

.search { padding: .5em; background-color: #EEEEEE; }
.search #search_loading { color: #3D4628; }
.search #search_toolbar span, .search #search_toolbar span select, .search #search_toolbar input { margin: 0; padding: 0; outline: none; display: inline-block; vertical-align: middle; }
.search #search_toolbar select, .search #search_toolbar input { height: 2em; font-size: .85em; line-height: 2em; padding: 0 .25em; }
.search #search_toolbar select { border: 1px solid #CBCBD2; }
.search #search_toolbar input { margin-right: .25em; border: 0; }

ul#pbox, ul#pbox_result { width: 100%; overflow: hidden; }
ul#pbox li, ul#pbox_result li { position: relative; display: inline-block; padding: 1em 0; }
ul#pbox li label a, ul#pbox_result li label a { display: block; padding-right: 5px; }
ul#pbox li label a img, ul#pbox_result li label a img { width: 98%; }
ul#pbox li div h4 a, ul#pbox li div b, ul#pbox li div .pd_link, ul#pbox li div p, ul#pbox_result li div h4 a, ul#pbox_result li div b, ul#pbox_result li div .pd_link, ul#pbox_result li div p { line-height: 1.2em; margin: .25em 0; }
ul#pbox li div h4 a, ul#pbox_result li div h4 a { font-size: 1.5em; color: #4386A3; }
ul#pbox li div b, ul#pbox_result li div b { color: #3F3F44; }
ul#pbox li div strong, ul#pbox_result li div strong { background-color: #FF5454; padding: .1em .25em; color: #FFFFFF; font-weight: bold; }
ul#pbox li div p, ul#pbox_result li div p { color: #ACACB4; }
ul#pbox li div .more, ul#pbox_result li div .more { text-decoration: none; z-index: 999; }
ul#pbox li div .more::before, ul#pbox_result li div .more::before { content: "more "; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; }
ul#pbox li div br, ul#pbox_result li div br { display: none; opacity: 0; visibility: hidden; }

ul#pbox.product-list li, ul#pbox_result.product-list li { border-bottom: 1px solid #E7E7EC; }
ul#pbox.product-list li:nth-last-of-type(1), ul#pbox_result.product-list li:nth-last-of-type(1) { border-bottom: 0; }

.product-list > li { width: 100%; }
.product-list > li label { display: inline-block; width: 25%; vertical-align: top; margin-right: -1%; }
.product-list > li div { display: inline-block; width: 70%; vertical-align: top; padding-left: 3%; }
.product-list > li div h4 a { margin-top: 0; }
.product-list > li .more { display: inline-block; position: static; float: right; }

.product-pic > li { width: 48%; vertical-align: top; }
.product-pic > li label { width: 95%; }
.product-pic > li div p { opacity: 0; visibility: hidden; display: none; }
.product-pic > li .more { position: absolute; top: 0.75em; left: 0; }

.mainCt ul li div a.pd_link img, .mainCt .product a.titleC img { display: none; opacity: 0; visibility: hidden; }
.mainCt ul li div a.pd_link[target=_blank]::after, .mainCt .product a.titleC[target=_blank]::after { text-decoration: none; content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; color: #3D4628; }

/*Media Queries*/
@media (max-width: 991px) { body { padding-top: 50px; }
  .headWrp { padding-bottom: 0; height: 0; }
  .headWrp .head { height: 0; }
  .headWrp .head .logo a { top: .75em; left: .75em; z-index: 999; color: #FFFFFF; text-shadow: 0 0 2px #181f00; }
  .lgg { display: none; }
  .menu { display: none; opacity: 0; visibility: hidden; }
  .reel article { width: 50%; }
  .contentWrp { min-height: 60vh; }
  #titleBar { -moz-backface-visibility: hidden; -webkit-backface-visibility: hidden; -ms-backface-visibility: hidden; backface-visibility: hidden; display: block; height: 50px; left: 0; position: fixed; top: 0; width: 100%; z-index: 3000; background: #FFFFFF; -webkit-box-shadow: 0 4px 1px -2px rgba(63, 63, 68, 0.5); -moz-box-shadow: 0 4px 1px -2px rgba(63, 63, 68, 0.5); box-shadow: 0 4px 1px -2px rgba(63, 63, 68, 0.5); }
  #titleBar .toggle { width: 70px; height: 50px; z-index: 3001; position: absolute; top: 0; left: 0; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  #titleBar .toggle::before { content: '\f0c9'; display: block; position: absolute; font-family: FontAwesome; color: #3D4628; left: 10px; top: 15px; font-size: 1.5em; }
  #navPanel { -moz-backface-visibility: hidden; -webkit-backface-visibility: hidden; -ms-backface-visibility: hidden; backface-visibility: hidden; -moz-transform: translateX(-275px); -webkit-transform: translateX(-275px); -ms-transform: translateX(-275px); transform: translateX(-275px); display: block; height: 100%; left: 0; overflow-y: auto; position: fixed; top: 0; width: 275px; z-index: 9990; color: #3D4628; background: #EEEEEE; }
  #navPanel nav { font-weight: normal; }
  #navPanel nav > a.link { display: block; text-decoration: none; height: 44px; line-height: 44px; border-top: solid 1px rgba(255, 255, 255, 0.05); padding: 0 1em 0 1em; font-size: 16px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
  #navPanel nav > a.link:first-child { border-top: 0; }
  #navPanel nav > a.link:last-child { margin-bottom: 25vh; }
  #navPanel nav > a.link span { display: inline-block; }
  #navPanel nav > a.link span.indent-1 { width: 1em; }
  #navPanel nav > a.link span.indent-2 { width: 2em; }
  #navPanel nav > a.link span.indent-3 { width: 3em; }
  #navPanel nav > a.link span.indent-4 { width: 4em; }
  #navPanel nav > a.link span.indent-5 { width: 5em; }
  #navPanel nav > a.depth-0 { font-weight: bold; }
  #navPanel nav > a.depth-0::after { text-decoration: none; content: ""; display: inline-block; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-family: FontAwesome; font-style: normal; font-weight: normal; text-transform: none !important; margin-left: .3em; }
  body.navPanel-visible .bodyWrp, body.navPanel-visible .footWrp, body.navPanel-visible #titleBar, body.navPanel-visible #lhc_status_container { -moz-transform: translateX(275px); -webkit-transform: translateX(275px); -ms-transform: translateX(275px); transform: translateX(275px); }
  body.navPanel-visible #navPanel { -moz-transform: translateX(0); -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }
  .bodyWrp, .footWrp, #titleBar, #navPanel, #lhc_status_container { -moz-transition: -moz-transform 0.5s ease; -webkit-transition: -webkit-transform 0.5s ease; -ms-transition: -ms-transform 0.5s ease; transition: transform 0.5s ease; } }
@media (max-width: 769px) { .contentWrp { margin: 0 auto; padding: 0; width: 100%; }
  .contentWrp .sideBar { display: none; opacity: 0; visibility: hidden; margin-right: 0; }
  .contentWrp .main { width: 100%; }
  .contentWrp .main .marquee { position: static; margin: 0 auto; color: #FFFFFF; background-color: #4386A3; }
  .contentWrp .main .mainCt { padding: 0 1em 2em 1em; }
  .intro .img, .intro .ctns { display: block; width: 100%; } }
@media (max-width: 426px) { section.carousel { width: 80%; margin-top: 1.75em; }
  .reel article { width: 100%; }
  .mainCt .product label { width: 100%; }
  .mainCt .product .cfpdiv { width: 100%; } }

/*# sourceMappingURL=layout.css.map */
@media(max-width: 1024px){
.lgg select, .lgg select > option {display : inline-block!important;}
}
@media (max-width: 768px) {
.lgg select, .lgg select > option { display : none!important;}
}
@media(min-width: 1130px){ main{ display: block; } }
.live__icon { position: fixed; z-index: 99999; top: 2.5rem; left: 2.5rem; } .live__icon img { width: 110%; box-shadow: 0.5px 0.5px 5px #ec9696e6; -webkit-animation: breath 3s infinite ease-in-out alternate; animation: breath 3s infinite ease-in-out alternate;  } @-webkit-keyframes breath { 0% {opacity: .2;}70% {opacity: 1;}to {opacity: .2;} } @keyframes breath { 0% {opacity: .2;}70% {opacity: 1;}to {opacity: .2;} } @media(max-width: 768px){ .live__icon { top: 8rem; left: 1rem; } .live__icon img { width: 80%; }
